body{
    color:#202020;
    word-break:break-all
}
#wrapper{
    background:none;
}
.f10 {
    font-size: 10px;
}
.f14 {
    font-size: 14px;
}
.contents {
    margin: 0 auto;
    max-width: 100%;
    width: 960px;
}
.shop_contents_box{
    background: #fff;
    border-radius: 0.6rem;
    color: #2c596f;
    display: inline-block;
    margin: 0 0 20px 0;
    max-width: 100%;
    width: 960px;
}
#shop_contents{
    max-width: 100%;
    width: 960px;
}
.header_tittle{
    font-size: 12px;
    margin: 10px auto;
    max-width: 100%;
    padding: 0;
    width: 800px;
}
#shop_header{
    border-bottom: #2c596f 1px solid;
    max-width: 100%;
    width: 100%;
}
.in_contents{
    margin: 0px auto;
    max-width: 100%;
    padding: 0 10px;
    width: 800px;
}

.shop_tag {
    margin: 10px auto;
}
#follow{
    min-width: 110px;
}
#shop_chk {
    display: inline-block;
    overflow: inherit;
}
a.fllow_button_off{
    background: #00d19a;
    border-radius: 1rem;
    color: #fff;
    font-size: 12px;
    margin: 0px 8px;
    padding: 8px;
    text-decoration: none;
}
a.fllow_button_on{
    background: #fff;
    border: #00d19a solid 1px;
    border-radius: 1rem;
    color: #00d19a;
    font-size: 12px;
    margin: 0px 8px;
    padding: 8px;
    text-decoration: none;
}
/*ソーシャルリストデザイン6*/
.shareList6 a:visited,.shareList6 a:link{
    color:#fff;
    text-decoration:none;
}
.shareList6 {
    list-style:none;
    display: flex;
    justify-content: flex-end;
    flex-wrap:wrap;
    padding:0;
}
.shareList6__item {
    flex-grow: 1;
    height:50px;
    line-height:50px;
    text-align:center;
    margin:4px 2px;
}
.shareList6__link {
    display:block;
    color:#ffffff;
    text-decoration: none;
    transition: .2s;
    border-radius: 5px;
}
.shareList6__link::before{
    font-size: 20px;
    padding: 4px;
}
.shareList6__link::after{
    content:attr(title);
    font-size:14px;
    font-weight:700;
    vertical-align: top;
    margin-left: 0;
}
@font-face {
    font-family: 'icomoon';
    src:url('../../fonts/icomoon.eot?ookgoz');
    src:url('../../fonts/icomoon.eot?ookgoz#iefix') format('embedded-opentype'),
        url('../../fonts/icomoon.ttf?ookgoz') format('truetype'),
        url('../../fonts/icomoon.woff?ookgoz') format('woff'),
        url('../../fonts/icomoon.svg?ookgoz#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
  content: "\e904";
  color: #f00;
}
.icon-instagram:before {
  content: "\e903";
  color: #e4405f;
}
.icon-line:before {
  content: "\e901";
  color: #00c300;
}
.icon-facebook:before {
  content: "\e902";
  color: #1877f2;
}
.icon-x:before {
  content: "\e900";
}
/*------------------------------------------------------------------*/
#share_box{
    background: #e1e7ea;
    border-radius: 0.6rem;
    padding: 2px 8px;
}
#share_box span{
    margin: 2px 8px;
}
#share_box .share{
    font-size: 10px;
}
.shop_photo_box{
    text-align: center;
}
.shop_photo{
    height:300px;
    max-width: 100%;
    object-fit: cover;
    width: 400px;
}
.slick-slide img {
    display: block;
    margin: 0 12px;
}
.tittle_box{
    background: #2c596f;
    border-radius: 0.4rem;
    color: #fff;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 2px 8px;
}
.snamekana{
    font-size: 14px;
    margin: 0 0 0 8px;
}
#shop_station {
    padding: 0;
    width: 50%;
}
#shop_address {
    padding: 0;
    text-align: right;
    width: 50%;
}
#btn_map_link1 {
    float: right;
    margin: 0 0 20px;
    margin: 0;
    overflow: hidden;
    text-align: right;
}
#shop_name {
    clear: both;
    float: none;
}
#shop_name h1{
    box-sizing: border-box;
    font-size: 42px;
    font-weight: bold;
    max-width: 100%;
    padding: 0;
    width: 100%;
}
#shop_tel {
    font-size: 26px;
    padding: 0;
    text-align: right;
    white-space: nowrap
    width: 32%;
}
.check_photo_box {
    background: #000;
    display:block;
    padding: 10px 0;
    width: 100%;
}
.el_sigh_box{
    margin: 0 0 -40px;
}
.service_box_area{
    background: #fff000;
    border-radius: 1rem;
    margin: 20px auto;
    max-width: 100%;
    padding: 26px 20px;
    text-align: center;
    width: 700px;
}
.service_box{
    font-size: 32px;
    font-style: normal;
}
.service_box_time{
    font-size: 36px;
    color:#5e92ff;
    padding: 0 6px;
}
.service_box_price{
    color:#ff5400;
    font-size: 38px;
    padding: 0 6px;
}
.shop_service_box{
    background: #fff;
    margin: 0px auto;
    max-width: 100%;
    text-align: left;
    width: 500px;
}
.shop_service_box_service{
    padding: 6px 20px;
}
.shop_service_box_tittle{
    background: #2c596f;
    color: #fff;
    padding: 6px 20px;
    text-align: center;
    vertical-align: middle;
}
.shop_remarks_box {
    margin: 0px auto;
    max-width: 100%;
    text-align: left;
    width: 500px;
}
#shop_message_box{
    margin: 0px auto 30px;
    max-width: 100%;
    width: 800px;
}
#shop_message_tittle{
    background: #4aba92;
    border-radius: 1rem 1rem 0 0;
    color: #fff;
    font-size: 28px;
    padding: 6px 20px;
    text-align: center;
}
#shop_message{
    border: #4aba92 1px solid;
    border-radius: 0 0 1rem 1rem;
    padding: 6px 20px;
}
#shop_data_table{
    margin: 0px auto 0px;
    max-width: 100%;
    width: 800px;
}
#shop_data_table th{
    background: #4aba92;
    border: #2c596f 1px solid;
    color: #fff;
    padding: 10px 20px;
    text-align: center;
    vertical-align: middle;
}
#shop_data_table td{
    border: #2c596f 1px solid;
    padding: 10px 20px;
    vertical-align: middle;
}
#shop_data_table td a{
    color: #0068b6;
}
#shop_data_table div{
    display:inline-block;
}

.service_box_area_box{
    padding: 0 10px 20px;
}
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
  }
a.tel ,#shop_data_table td a.tel {
    color: #2c596f;
    text-decoration: none;
}
}
a.tel ,#shop_data_table td a.tel {
    color: #2c596f;
}
@media only screen and (max-width: 749px) {
.in_contents {
    padding:0 8px;
}
#shop_name {
    font-size: 1.5rem;
    width: 100%;
}
#shop_tel {
    font-size: 1.2rem;
    text-align: left;
    width: 100%;
}
#shop_station {
    font-size: 0.75rem;
    width: 100%;
}
#shop_address {
    font-size: 0.75rem;
    text-align: left;
    width: 100%;
}
.shop_service_box{
    width: auto;
}
.shop_service_box_tittle {
    padding: 6px 6px;
}
.shop_service_box_service {
    padding: 6px 6px;
    min-width:150px
}
.service_box_area_box {
    padding: 0 10px;
}
#shop_data_table{
    font-size: 0.75rem;
    width: auto;
}
#shop_data_table th,#shop_data_table td {
    padding: 6px ;
}
.map_link_box a img {
    min-width: 100px;
    margin: 0 0 0 10px;
}
#shop_box{
    margin: 10px 0 0 ;
    max-width:100%;
}
#shop_name h1,#shop_name h2{
    font-size:6vw;
}
#shop_address {
    padding: 5px 0 5px 5px ;
    width: 100%;
}
#shop_access,#set,#shop_tel,#shop_open,#shop_holiday,.shop_dat{
    padding: 5px 0 5px 5px ;
    overflow: hidden;
    width: 100%;
}
#set{
    margin: 10px 0 ;
}
#gmap_link{
    margin: 0 0 10px 3px;
    margin: 10px 3px;
}
}
#close {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#close span {
    font-size: 24px;
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    /* height: 100px; */
    text-align: center;
    padding: 30px 0;
    display: block;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
